/* ==============================================
 * Globals
 * ============================================== */

/* Links */
a{
    text-decoration: none;
}
a:focus,
a:hover {
  color: #dab067;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #8e0202;
  border: .05rem solid #8e0202;
}

/* ==============================================
 * Basis
 * ============================================== */

html,
body {
  height: 100%;
  
}

body {
  padding-top: 0rem;
  color: #3b0132;
  background: transparent;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
   margin-bottom: 700px;

}
@media (max-width: 524px) {  
body {
  margin-bottom: 1200px;
  }

}


/* ==============================================
 * Header
 * ============================================== */

.masthead {
  position: relative;
  margin-top: 0rem;
  margin-bottom: 0rem;
/*  min-height: 200px;*/
  background-color: transparent;
  z-index : 0;
}
.masthead-text {
    position: absolute;
    font-size: 160%;
    bottom: 10%;
    left: 0%;
     z-index : 1;
}
.masthead-text-w {
    position: absolute;
    font-family: "Playfair", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 140%;
    bottom: 5%;
    left: auto;
    z-index : 2;
}

     
    
@media (max-width: 992px) { 
    .masthead-text {
    font-size: 140%;
    top: 20%;
    left: 10%;
     z-index : 1;
}
    .masthead-text-w  {
    font-size: 110%;
        bottom: 5%;
        left: auto;
        right: auto;
    }
}
@media (max-width: 767px) { 
    .masthead-text {
    font-size: 120%;
    bottom: 20%;
    }
    .masthead-text-w {
    font-size: 90%;
         
    }
}
@media (max-width: 576px) { 
    .masthead-text {
        font-size: 70%;
        bottom: 15%;
    }
    .masthead-text-w {
        font-size: 80%;
        bottom: 5%;
        
    }
}


/* ==============================================
 * Cover
 * ============================================== */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}

.cover-container {
  max-width: 42em;
}

/* ==============================================
 * Footer
 * ============================================== */

footer {
  min-height: 350px;
  margin-top: 1rem;
  padding-top: 2rem;
  border-top: 2px solid #8e0202;
  color: #fff;
  font-size: 16px;
	    background: -webkit-linear-gradient(140deg, #080138, #0f0555, #452fdd );
        background:    -moz-linear-gradient(140deg, #080138, #0f0555, #452fdd );
        background:      -o-linear-gradient(140deg, #080138, #0f0555, #452fdd );
        background:         linear-gradient(140deg, #080138, #0f0555, #452fdd );
 /*   background: linear-gradient(-30deg, #4b5238, #6c7550, #94a071 ); */ 
 /*   background-image: url(/assets/ohm/images/patroonachter.jpg);  /* The image used */ 
 /*   background-size: cover;
 /*   background-position: center;
 /*   background-repeat: no-repeat;*/
}

footer p {
    color: #fff;
}
footer p a {
    color: #dfb207;
}
footer p a:hover {
    color: #8e0202;
}




/* ==============================================
 * Lettertype koppen
 * ============================================== */
h1,
.h1 {

    font-family: "Cinzel", serif;
    
    font-weight: 600;
    font-style: normal;
    font-size: 300%;
    color: #8e0202;   
    
}
h2,
.h2 { 
     font-family: "Poppins", sans-serif;
     font-weight: 400;
     font-size: 200%;
     color: #670f90;
}
h3,
.h3 { 
     font-family: "Cinzel", serif;
     font-weight: 400;
     font-size: 150%;
     color: #040865;
}
h4,
.h4 {    
     color: #8e0202;
     font-family: "Poppins", sans-serif;
     font-weight: 400;
     font-size: 150%;
}
h5,
.h5 {    
     color: #8e0202;
     font-family: "Poppins", sans-serif;
     font-weight: 400;
     font-size: 110%;
}
@media (max-width: 992px) { 
	h1,
	.h1 {
	     font-size: 250%;
	     line-height: 1.4;
    
 	 } 
	  h3,
	.h3 {  
	  font-size: 160%;
	  line-height: 1.3; 
	  }
}
@media (max-width: 767px) { 
 
	h1,
	.h1 {
	     font-size: 200%;
	     line-height: 1.3;
	    
	  }
	h3,
	.h3 {  
	  font-size: 140%;
	  line-height: 1.3; 
	  }

}

@media (max-width: 576px) { 
	h1,
	.h1 {
 	    font-size: 170%;
 	    line-height: 1.4;
	  }
	h3,
	.h3 {  
	  font-size: 120%;
	  line-height: 1.3; 
	  }
	}


p {
    font-family: "Poppins", sans-serif;
}
p a {
   color: #ae0202; 
}

/* ==============================================
 * Horizontale lijn kleur
 * ============================================== */
hr 
{   
    background-color: #8e0202;
    border: 0;
    border-top: 2px solid #8e0202;
    color: #8e0202;
    height: 1px;
    width: 40%;
    margin: auto; 
    padding: 0; 
}
/* ==============================================
 * Button kleur
 * ============================================== */
.btn-primary {   
    background-color: #3b0132;
    border: 0;
    color: #fff;
    
}
.btn-primary:hover {
    color: #fff;
    background-color: #670f90;
    border-color: #040865;
}

.inhoud  {
   margin-top: 100px;
}

/* ==============================================
 * Navigatie menu
 * ============================================== */

nav {

  /*   background-color: rgba(0, 0, 0, 0.95); */
    background-color: transparent;
    min-height: 6rem;
    margin-bottom: 5rem;
    
}

.navbar-nav li a{
    font-family: "Playfair", serif;
    font-weight: 400;
    font-style: normal;
    color: #dab067;
    font-size: 120%;
}
.navbar-nav li a:hover{
    color: #8e0202;
    font-weight: 500;
    font-size: 130%;
}
.navbar-toggler-icon{
    color : #fff;
    border-color : #fff;
}
/* ==============================================
 * parallax
 * ============================================== */
.parallax{
    min-height: 400px;
    background-image: url(/assets/vm/images/welkomboven.jpg);  /* The image used */
    background-attachment: fixed; /* Create the parallax scrolling effect */   
    background-position: center;  
    background-repeat: no-repeat; 
    opacity: 0.9;

}
@media (min-width: 992px) { 
    .parallax {
     background-size: 100%;
    }

}
/*.parallax h1,h2,h3 {
  color: #fff;
 }*/

/* ==============================================
 * form
 * ============================================== */

.form-control:focus {
  border-color: #8e0202;
  outline: 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
          
}
.form-control::-moz-placeholder {
  color: #8e0202;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #8e0202;
}
.form-control::-webkit-input-placeholder {
  color: #8e0202;
}

.form-control {
  padding: 1rem;
  background-color: #fffff;
  border: 1px solid #8e0202;
  border-radius: 2px;
   box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);

}
.controleemail{
    border:0 ;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


/*
  Boven pagina
================================================ */
.sectie-boven {
  margin-bottom: 20px;
  padding: 0 0 0 0;
  background-color: #fff;
  position: relative;
  background-size: cover;
  overflow: hidden;
}


/*
  Tabjes kleuren 
================================================ */

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #8e0202e;
  background-color: #fff;
  border-color: #8e0202e #8e0202e #fff;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border-color: #670f90 #670f90 #3b0132;
}

.nav-tabs a,
.nav-link a {
  color: #3b0132;
}
/*
  Artistiek
================================================ */
.artistiek {
  position: relative;
  margin-top: -2%;
  z-index: 10;
  padding: 1rem;
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: 0px solid #009FE3;
}
.artistiekvak {
  position: relative;
  z-index: 11;
  padding: 1.5rem;
}
.artistiekvakover {
    position: absolute;
    z-index: 12;
    text-align: center;
    color: #fff;
    background-color: #009FE3;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
}
.artistiekvak:hover .artistiekvakover {
  opacity: 0.9;
}
.tekst {
  color: white;
  font-weight: 900;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

@media (max-width: 992px) {
 .artistiekvak {
  padding: 1rem;
  }
}
@media (max-width: 768px) {
 .artistiekvak {
  padding: 0rem;
  }
}

@media (max-width: 576px) {
 .artistiekvak {
  padding: .5rem;
  }
}


/*
  wall of fame
================================================ */
.wof {
  position: relative;
  z-index: 21;

}
.wofover {
    position: absolute;
    z-index: 22;
    text-align: left;
    color: #fff;
    background-color: #3b0132;
    top: 0%;
    bottom: 0%;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
}
.wof:hover .wofover {
  opacity: 0.7;
}
.tekstwof {
  color: #fff;
  font-weight: 450;
  font-size: 1.8rem;
  position: absolute;
  top: 30%;
  left: 5%;
  right: 5%;
 
  text-align: left;
}
@media (max-width: 576px) {
    .wof .card-img-top {
        width: 100%;
        height: 100vw;
        object-fit: cover;
  }
}

@media (min-width: 576px) {
    .wof .card-img-top {
        width: 100%;
        height: 60vw;
        object-fit: cover;
  }
}
@media (min-width: 768px) {
    .wof .card-img-top {
        width: 100%;
        height: 50vw;
        object-fit: cover;
  }
}
@media (min-width: 992px) {
    .wof .card-img-top {
        width: 100%;
        height: 45vw;
        object-fit: cover;
  }
}
@media (min-width: 1200px) {
    .wof .card-img-top {
        width: 100%;
        height: 40vw;
        object-fit: cover;
  }
}
@media (min-width: 1600px) {
    .wof .card-img-top {
        width: 100%;
        height: 35vw;
        object-fit: cover;
  }
}
@media (min-width: 2000px) {
    .wof .card-img-top {
        width: 100%;
        height: 30vw;
        object-fit: cover;
  }
}








/*
  Bewegende eigenschappen
======================================================= */
.roltekst {
  position: relative;
  min-height: 200px;
  padding: 0rem;

}

.text {
  margin-top: 0rem;
  font-weight: 700;
  font-size: 50px; 
  width: 100%;

}
.rechts p {
  text-align: right;
}

.text p{ 
     font-family: 'Montserrat', sans-serif;
  color:#009fe3;
  vertical-align: top;
  margin: 0;
}

.word {
  position: absolute;
  opacity: 0;
  width: 100%;
  white-space: nowrap;
}

.letter {
  display: inline-block;
  position: relative;
  float: left;
  transform: translateZ(40px);
  transform-origin: 50% 50% 25px;
  
}

.letter.out {
  transform: rotateX(90deg);
  transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.letter.behind {
  transform: rotateX(-90deg);
}

.letter.in {
  transform: rotateX(0deg);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.wisteria {
  color: #f3910a;
}

.belize {
  color: #00a19a;
}

.pomegranate {
  color: #e5077e;
}

.green {
  color: #009640;
}

.midnight {
  color: #652581;
}
@media (max-width: 992px) {
   .text {
  margin-left: 0rem; 
  font-size: 40px; 
 }
}

@media (max-width: 768px) {
   .text {
  margin-left: 0rem; 
  font-size: 30px; 
 }
}
@media (max-width: 576px) {
   .text {
  margin-left: .5rem; 
  font-size: 26px; 
 }

}
@media (max-width: 464px) {
   .text {
      margin-left: .5rem; 
      font-size: 21px; 
    }
    .rechts p {
      text-align: left;
    }
}
/*
  Video op welkom
======================================================= */

.headervideo {
  position: relative;
  background-color: black;
  width: 100vw;
  min-height: 60vw;
  overflow: hidden;
  padding-top: 0;
  padding-bottom: 0;
  z-index: 1;
}

.headervideo video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
 
  z-index: 0;
 -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.video-caption {
  position: absolute;
  top: 70%;
  left: 5%;
  z-index: 10;
  width: 100%;
  color: #fff;
}

